/* Begin Custom Footer Styles */

.custom-footer {
	padding-bottom: 0 !important;
}

/* Footer Top/Main */

/* Logo Styles */
.footer-logo {
	margin-bottom: 0 !important;
	padding-bottom: 10px;
}

/* Menu Styles */
.footer-menu {
	padding-right: 0;
	border: none;
}
.footer-menu h4.title {
	font-size: 25px;
	line-height: 1.5em;
	text-transform: uppercase;
}
.footer-menu .menu-footer-menu-container {
	text-transform: uppercase;
}

/* Form Styles */
.footer-form p {
	padding-bottom: 0;
}

/* Footer Form Buttton */
body .custom-footer .gform_wrapper .gform_footer input.gform_button {
	background-color: #FFFFFF;
	color: #333;
	border: 2px solid white;
}   
body .custom-footer .gform_wrapper .gform_footer input.gform_button:hover {
	background-color: #EEE;
	color: #333;
	border-color: #EEE;
}

/* Footer Middle */

/* Footer Contact */
.footer-contact a {
	font-size: 16px;
	color: #FFF;
}
.footer-contact a.footer-phone {
	margin-right: 10px;
}
.footer-contact .footer-phone:before, 
.footer-contact .footer-email:before {
	position: relative;
	display: inline-block;
	width: 32px;
	height: 32px;
	background: #FFF;
	margin-right: 5px;
	color: #222;
	font-family: 'ETmodules';
	font-size: 18px;
	text-align: center;
	line-height: 32px;
	border-radius: 50%;
}
.footer-contact .footer-phone:before {
	content: '\e090';
}
.footer-contact .footer-email:before {
	content: '\e076';
}

/* Social Media Icons */
.footer-social li {
	margin-bottom: 0;
}
.footer-social li a.icon {
	background: #FFF !important;
}
.footer-social li a.icon:before {
	color: #222;
}
.footer-social li a.icon:hover:before {
	color: #111;
}


/* Footer Bottom */

.footer-bottom {
	padding: 20px 0 !important;	
}

/* Footer Copyright */
.footer-copyright {
	font-size: 12px;
	color: #FFF;
	opacity: 0.5;
}

/* Footer Credits */
.footer-credits {
	text-align: right;
	font-size: 12px;
	opacity: 0.5;
	color: #FFF;
}

.footer-credits img {
	width: 100px;
	vertical-align: middle;
	margin-left: 5px;
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	
}

@media only screen and ( max-width: 980px ) {
	/* Footer Middle */

	/* Footer Contact */
	.footer-contact, 
	.footer-social, 
	.footer-copyright, 
	.footer-credits {
		text-align: center;
	}
}

@media only screen and ( max-width: 767px ) {
	/* Footer Middle */

	/* Footer Contact */
	.footer-contact a {
		display: block;
	}
	.footer-contact a.footer-phone {
		margin-bottom: 10px
	}
}

@media only screen and ( max-width: 479px ) {
	
}